#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.3
visibility:           public
id:                   pointed-5.0.3-GpKTJtYqcKT3zZqlnRAubP
key:                  pointed-5.0.3-GpKTJtYqcKT3zZqlnRAubP
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  2d900944f645715268ae06c45001e93d
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pointed-5.0.3
hs-libraries:         HSpointed-5.0.3-GpKTJtYqcKT3zZqlnRAubP
depends:
    base-4.15.1.0 comonad-5.0.8-DJWcQCa1evuEDQJiKIMCEw
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    kan-extensions-5.2.3-6evzosNHoFeKbsdRl1GIkW
    semigroupoids-5.3.7-9u0SjKd3fvKrUPeAW79t stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

